# /*

PustakOne Demo Website
File: footer.css
Version: Generation 4
Purpose: Footer System
======================

*/

.site-footer{


background:var(--color-dark);

color:#fff;

padding:80px 0 30px;


}

.footer-grid{


display:grid;

grid-template-columns:
2fr 1fr 1fr 1fr;

gap:50px;


}

.footer-logo{


height:80px;

margin-bottom:20px;


}

.site-footer h3{


margin-bottom:20px;


}

.site-footer ul{


display:flex;

flex-direction:column;

gap:12px;


}

.site-footer a{


color:#fff;


}

.footer-bottom{


margin-top:50px;

padding-top:30px;

border-top:1px solid rgba(255,255,255,.15);

text-align:center;


}